[Desktop Entry]
Type=Application
Exec=kview %i %m %U
Icon=kview
TerminalOptions=
Path=
DocPath=kview/index.html
Terminal=0
BinaryPattern=kview;
MapNotify=true
Comment=KDE Image Viewer
Comment[ca]=Visor d'imatges KDE
Comment[cs]=Prohlížeč obrázků pro prostředí KDE
Comment[da]=KDE billedfremviser
Comment[de]=KDE-Bildbetrachter
Comment[el]=Προβολή Εικόνων KDE
Comment[eo]=KDE-rigardilo por bildoj
Comment[es]=Visor de Imágenes de KDE
Comment[et]=KDE rakendus pildifailide vaatamiseks
Comment[fi]=KDE:n Kuvannäyttäjä
Comment[fr]=Afficheur d'images de KDE
Comment[gl]=Visualizador de Imaxes de KDE
Comment[he]=KDE לש תונומתה גיצמ
Comment[hr]=Program za pregledavanje slika
Comment[hu]=KDE képnéző
Comment[is]=kview:  Myndbirtir KDE
Comment[it]=Visualizzatore immagini di KDE
Comment[ja]=KDEイメージビューア
Comment[ko]=KDE용 그림 보는 프로그램
Comment[lt]=KDE paveikslėlių žiūriklis
Comment[lv]=KDE Attēlu Skatītājs
Comment[mk]=KDE гледач на слики
Comment[nl]=KDE's afbeeldingviewer
Comment[no]=KDE-bildefremviser
Comment[no_NY]=KDE Biletevisar
Comment[oc]=Visualisor d'images KDE
Comment[pl]=Przeglądarka plików graficznych
Comment[pt]=Visualizador de Imagens
Comment[pt_BR]=Visualizador de Imagens
Comment[ro]=Program de vizualizat imagini JPEG, GIF, XPM, XBM şi altele
Comment[ru]=просмотрщик изображений для KDE
Comment[sk]=KDE Prezerač obrázkov
Comment[sl]=Pregledovalnik slik KDE
Comment[sr]=KDE prikazivač slika
Comment[sv]=KDE:s bildvisare
Comment[ta]=KDE ¯ÕÅ À¡÷¨ÅÂ¡Ç÷
Comment[tr]=KDE Resim Göstericisi
Comment[uk]=Переглядач зображень KDE
Comment[zh_CN.GB2312]=KDE 图像查看器
Comment[zh_TW.Big5]=KDE 影像檢視器
MimeType=image/gif;image/x-xpm;image/x-xbm;image/jpeg;image/bmp;image/png;image/x-png;image/x-ico;
Name=Image Viewer
Name[ca]=Visor d'imatges
Name[cs]=Prohlížeč obrázků
Name[da]=Billed-fremviser
Name[de]=Bildbetrachter
Name[el]=Προβολή Εικόνων
Name[eo]=Bildprezentilo
Name[es]=Visor de Imágenes
Name[et]=Pildifailide vaataja
Name[fi]=Kuvannäyttäjä
Name[fr]=Afficheur d'images
Name[gl]=Visualizador de Imaxes
Name[he]=תונומתה גיצמ
Name[hr]=Preglednik slika
Name[hu]=Képnéző
Name[is]=Myndsjá
Name[it]=Visualizzatore immagini
Name[ja]=イメージビューア
Name[ko]=그림 보기
Name[lt]=Paveikslėlių žiūriklis
Name[lv]=Attēlu Skatītājs
Name[mk]=Гледач на слики
Name[nl]=KView
Name[no]=Bilde-fremviser
Name[no_NY]=Biletevisar
Name[oc]=Visualisor d'images
Name[pl]=Przeglądarka obrazów
Name[pt]=Visualizador de Imagens
Name[pt_BR]=Visualizador de Imagens
Name[ro]=Vizualizor imagini
Name[ru]=Просмотрщик изображений
Name[sk]=Prehliadač obrázkov
Name[sl]=Pregledovalnik slik
Name[sr]=Prikazivač slika
Name[sv]=Bildvisare
Name[ta]=¯ÕÅ À¡÷¨ÅÂ¡Ç÷
Name[tr]=Resim Gösterici
Name[uk]=Переглядач зображень
Name[zh_CN.GB2312]=图像查看器
Name[zh_TW.Big5]=影像檢視器
ServiceTypes=KParts/ReadOnlyPart,Browser/View
InitialPreference=3
X-KDE-Library=libkviewpart
